{
  "outfit_id": "butterflyeffectleotardill",
  "outfit_name": "Butterflyeffectleotardill",
  "wardrobe": {
    "base": "leotard",
    "head": "",
    "upper_body": "",
    "lower_body": "thighhighs",
    "hands": "elbow_gloves",
    "feet": "",
    "additional": "butterfly_print"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ButterflyEffectLeotardILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "butterfly leotard",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  },
  "prompt": "1girl, solo, leotard, butterfly_print, elbow_gloves, black_gloves, thighhighs, narrow_waist"
}